.ct23_main_block {padding:0; margin-bottom: 10px;}
.ct23_main_block td {padding:0px;}

.ct23_top_left {background:url(images/top_left_st5.png) no-repeat top left; width:4px;height:3px;vertical-align:top;}
.ct23_top_right {background:url(images/top_right_st5.png) no-repeat top right; width:6px;height:3px;vertical-align:top;}
.ct23_top_middle {background:url(images/top_middle_st5.png) repeat-x top; vertical-align:top;}

.ct23_b_left {background:url(images/left_st5.png) repeat-y left;width:4px;}
.ct23_b_right {background:url(images/right_st5.png) repeat-y right;width:6px;}

.ct23_bottom_left {background:url(images/bottom_left_st5.png) no-repeat bottom left; width:4px;height:7px;vertical-align:top;}
.ct23_bottom_right {background:url(images/bottom_right_st5.png) no-repeat bottom right; width:6px;height:7px;vertical-align:top;}
.ct23_bottom_middle {background:url(images/bottom_middle_st5.png) repeat-x bottom; vertical-align:top;}

.ct23_main_content {background:#000;}
.ct23_main_inner {overflow: hidden; padding:10px 15px 13px 15px; color:#fff;}



